Subject: Trainer Candidate - Aditya Ranjan
From: Aditya Ranjan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Aug 2022 02:55:59 -0400

| | Tech Support Test

Name | Aditya Ranjan
E-mail | [email-masked]
Phone Number | (91) 8826148966
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | byarv | sales | 10 july | 30
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in Quality? | I have two years of experience in international voice process. I have to sell Amaxon subscription to US clients
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult situation was when customer repeatedly say no no and at last you somehow manage the sale.
sometimes my seniors and floor manager helped me to bring improvement in my quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer listens to you quietly and then the decision.

A great customer is when he/ she listen to you snd had a doubt, u clear it and they buy your products.

What according to you makes you a good candidate for this position?

Firstly i am experienced in this field.
secondly i am a sakes guy and i know how to sell by product

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |